Subject: Re: [PATCH] mISDN: remove unneeded mISDN_class_release()

From: Greg Kroah-Hartman <[email-masked]>
Date: Fri, 31 Mar 2023 09:04:15 +0200

On Thu, Mar 30, 2023 at 11:17:39PM -0700, Jakub Kicinski wrote:
> On Wed, 29 Mar 2023 08:01:27 +0200 Greg Kroah-Hartman wrote:
> > Note: I would like to take this through the driver-core tree as I have
> > later struct class cleanups that depend on this change being made to the
> > tree if that's ok with the maintainer of this file.
> 
> It must be on top of .owner removal? Cause it doesn't apply for us:
> 
> Acked-by: Jakub Kicinski <[email-masked]>

Ah, yeah, it is, that's in my tree already.

thanks for the ack!

greg k-h